section {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.container-login {
	width: 380px;
	height: 360px;
	background-color: #fff;
	border-radius: 10px;
	-webkit-box-shadow: 0 25px 30px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 25px 30px 0 rgba(0, 0, 0, 0.1);
}

.blue-string {
	width: 380px;
	height: 6px;
	background-color: #0083c3;
	border-radius: 10px 10px 0 0;
}

.logo {
	width: 200px;
	height: 42px;
	margin: 46px auto 37px;
	display: block;
}

.container-login article {
	padding: 0 30px;
}

.label-username,
.label-password {
	font-family: FuturaBT;
	font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #888888;
}

.label-password {
	margin-top: 15px;
}

.username,
.password {
	width: 314px;
	height: 35px;
	border-radius: 5px;
	border: solid 1px #cccccc;
	background-color: #ffffff;
	margin-top: 5px;
}

.username {
	margin-bottom: 15px;
}

.password {
	background-image: url(../img/icon-view@3x.png);
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: 97% 50%;
	margin-bottom: 10px;
}

.forget-password {
	font-family: FuturaBT;
	font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #4d74ec;
	float: right;
}

button {
	width: 320px;
	height: 35px;
	border-radius: 3px;
	background-color: #ed1c24;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 35px;
	letter-spacing: -0.24px;
	text-align: center;
	color: #ffffff;
	margin-top: 9px;
}

.container-resetpw {
	width: 380px;
	height: 230px;
	border-radius: 10px;
	-webkit-box-shadow: 0 25px 30px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 25px 30px 0 rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
}

.container-resetpw h1:first-child {
	font-family: FuturaBT;
	font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0.27px;
	text-align: center;
	color: #222222;
	margin: 30px auto;
}

.container-resetpw article {
	padding: 0 30px;
}
.label-email {
	font-family: FuturaBT;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0.18px;
	text-align: center;
	color: #888888;
}

.email {
	width: 314px;
	height: 35px;
	border-radius: 3px;
	border: solid 1px #cccccc;
	background-color: #ffffff;
	margin-top: 5px;
}

.button-group {
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}

.button-group button:first-child {
	width: 140px;
	height: 35px;
	border-radius: 3px;
	border: solid 1px #aaaaaa;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0.21px;
	text-align: center;
	color: #666666;
}

.button-group button:last-child {
	width: 160px;
	height: 35px;
	border-radius: 3px;
	background-color: #ed1c24;
	font-family: "FuturaBT";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0.21px;
	text-align: center;
	color: #ffffff;
}
